prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: efreet-trash
Description: Freedesktop Shared Trash implementation for the EFL
Version: 1.16.0
Requires.private: ecore-ipc >= 1.16.0 emile >= 1.16.0 eina >= 1.16.0 eo >= 1.16.0 ecore-file >= 1.16.0 ecore >= 1.16.0 eet >= 1.16.0  
Libs: -L${libdir} -lefreet_trash
Cflags: -I${includedir}/efl-1 -I${includedir}/efreet-1
